# $chan.key

Returns the key of a channel

Syntax

    $chan.key
    $chan.key(<window_id>)

Description
Returns the key of the channel identified by <window_id>. If no <window_id> is passed, the current channel key is returned (assuming that the current window is a chnannel at all). If the window is not a channel, a warning is printed and an empty string is returned. If the channel has no key set, an empty string is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006